<!doctype html>
<html lang="en">

<head>
   <!--<title>Violet</title>-->

   <!-- Required meta tags -->
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
   <title><?php the_field('meta_title_page',get_the_ID()); ?></title>
   <meta name="description" content="<?php the_field('meta_description_page',get_the_ID()); ?>">
   <link rel="shortcut icon" href="<?php echo esc_url( get_template_directory_uri() ); ?>/violet-assets/assets/images/favicon.png" type="image/x-icon">

   <?php wp_head(); ?>

   <!-- Icons -->
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css">
   <link href="https://cdn.jsdelivr.net/npm/remixicon@4.3.0/fonts/remixicon.css" rel="stylesheet" />

   <!-- Google Fonts -->
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link
      href="https://fonts.googleapis.com/css2?family=Anton&family=Oswald:wght@200..700&family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap"
      rel="stylesheet">

   <!-- Bootstrap CSS v5.2.1 -->
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">

   <!-- CSS Stylesheets -->
   <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/violet-assets/css/utility.css">
   <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/violet-assets/css/style.css">
   <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/violet-assets/css/responsive.css">

   <!-- Swiper -->
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css" />

   <!-- Lightbox -->
   <link rel="stylesheet" type="text/css" href="<?php echo esc_url( get_template_directory_uri() ); ?>/violet-assets/lightbox/css/lightbox.css">

   <!-- Scroll Reveal -->
   <script src="https://unpkg.com/scrollreveal"></script>
</head>

<body>
   <!-- Form Modal -->
   <div class="modal fade book-modal" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered">
         <div class="modal-content">
            <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Book a Free Consulation</h5>
               <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
               <div class="hero-form">
                    <?php echo do_shortcode('[contact-form-7 id="9d20798" title="Contact form 1"]');?>
                  <!--<div class="row">-->
                  <!--   <div class="col-sm-6 col-12 mb-xxl-3 mb-2">-->
                  <!--      <label>Full Name</label>-->
                  <!--      <input type="text" class="form-control" name="fullName">-->
                  <!--   </div>-->
                  <!--   <div class="col-sm-6 col-12 mb-xxl-3 mb-2">-->
                  <!--      <label>Email Address</label>-->
                  <!--      <input type="email" class="form-control" name="email">-->
                  <!--   </div>-->
                  <!--   <div class="col-12 mb-xxl-3 mb-2">-->
                  <!--      <label>Phone Number</label>-->
                  <!--      <input type="text" class="form-control" name="phone">-->
                  <!--   </div>-->
                  <!--   <div class="col-12 mb-xxl-3 mb-2">-->
                  <!--      <label>Message</label>-->
                  <!--      <textarea name="message" id="message" rows="3" class="form-control"></textarea>-->
                  <!--   </div>-->
                  <!--</div>-->
                  <!--<div class="book-modal-btn-container">-->
                  <!--   <button class="primary-btn btn mt-2">Submit</button>-->
                  <!--</div>-->
               </div>
            </div>
         </div>
      </div>
   </div>

   <!-- Navigation -->
   <div class="navigation">

      <!-- Top Bar -->
      <div class="top-bar">
         <div class="container">
            <div class="top-bar-container">
               <div class="nav-info d-flex align-items-center gap-xl-4 gap-3">
                  <a href="mailto:<?php the_field('email','option');?>">
                     <i class="ri-mail-send-line"></i><?php the_field('email','option');?>
                  </a>
                  <a href="callto:<?php the_field('contact','option');?>">
                     <i class='bx bx-phone-call'></i> <?php the_field('contact','option');?>
                  </a>
               </div>
               <div class="nav-social d-flex align-items-center gap-2">
                  <a href="<?php the_field('facebook','option');?>" target="_blank"><i
                        class='bx bxl-facebook'></i></a>
                  <a href="<?php the_field('instagram','option');?>" target="_blank"><i
                        class='bx bxl-instagram'></i></a>
                  <a href="<?php the_field('whatsapp','option');?>" target="_blank"><i class='bx bxl-whatsapp'></i></a>
                  <a href="<?php the_field('youtube','option');?>" target="_blank"><i class='bx bxl-youtube'></i></a>
               </div>
            </div>
         </div>
      </div>

      <!-- Navbar -->
      <div class="container">
         <div class="navigation-container">
            <div class="nav-left">
               <a href="<?php echo site_url();?>" class="logo">
                  <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/violet-assets/images/logo.png" alt="">
               </a>
               <div class="nav-link-container">
                  <div class="menu-close-btn">
                     <i class="ri-close-large-line"></i>
                  </div>
                  <?php   wp_nav_menu( array( 
                           'theme_location' => 'my-custom-menu',                         
                           'menu_class'      => 'nav-links' )); 
                   ?>
                  <!--<ul class="nav-links">-->
                  <!--   <li><a href="index.html">Home</a></li>-->
                  <!--   <li><a href="company.html">Company</a></li>-->
                  <!--   <li><a href="projects.html">Projects</a></li>-->
                  <!--   <li><a href="gallery.html">Gallery</a></li>-->
                  <!--   <li><a href="blog.html">Blog</a></li>-->
                  <!--   <li><a href="team.html">Team</a></li>-->
                  <!--</ul>-->
               </div>
            </div>
            <div class="nav-right">
               <a href="<?php echo site_url('/contact');?>">Let's Talk <i class="ri-arrow-right-line"></i></a>
               <div class="menu-btn">
                  <i class="ri-menu-3-line"></i>
               </div>
            </div>
         </div>
      </div>
   </div>
